# NX Systemtray [![Build Status](https://travis-ci.org/nx-desktop/nx-systemtray-applet.svg?branch=master)](https://travis-ci.org/nx-desktop/nx-systemtray-applet)

This is the repository for the System tray used in Nitrux.

# Requirements
- Plasma 5.8.4+.
- Declarative.
- I18n.
- IconThemes.
- XmlGui.
- KIO.
- KF5Notifications.

# Issues
If you find problems with the contents of this repository please create an issue.

©2019 Nitrux Latinoamericana S.C.

